* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    background: linear-gradient(90deg, #2c9bc7, 50%, #9340bd);
}

header {
    background: white;
    padding: 20px;
}

header > h1 {
    background: -webkit-linear-gradient(#2c9bc7, #9340bd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-family: Asap, sans-serif;
    font-size: 3rem;
}

.robo-icon {
    color: #2c9bc7;
    position: absolute;
    top: 30px;
    left: -100px;
    font-size: 20px;
}

.score-board {
    width: 300px;
    margin: 40px auto;
    color: white;
    font-size: 4.6rem;
    text-align: center;
    padding: 15px 20px;
    font-family: Asap, sans-serif;
    position: relative;
}

#robo-icon {
    color: white;
    font-size: 50px;
    position: absolute;
    top: 15px;
    right: 25px;
}

#user-icon {
    color: white;
    font-size: 55px;
    position: absolute;
    top: 12px;
    left: 33px;
}

.result {
    font-size: 3rem;
    font-family: Asap, sans-serif;
    color: #7d8e96;
    text-align: center;
    font-weight: bold;
    margin: 40px auto;
    width: 40%;
    background: white;
    padding: 5px;
    border-radius: 4px;
}

.choices {
    text-align: center;
    margin-top: 40px;
}

.choice {
    border: 4px solid white;
    background: #bad1db;
    display: inline-block;
    border-radius: 10%;
    padding: 10px;
    margin: 0 20px;
    transition: all 0.3s ease;
}

.choice:hover {
    cursor: pointer;
    background: #2c9bc7;
}

#action-message {
    font-family: Asap, sans-serif;
    color: white;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    margin-top: 45px;
}

.red-glow {
    border: 4px solid #fc121b;
    box-shadow: 0 0 10px white;
}

.green-glow {
    border: 4px solid #25a355;
    box-shadow: 0 0 10px white;
}

.grey-glow {
    border: 4px solid #464647;
    box-shadow: 0 0 10px white;
}
